@charset "UTF-8";
body {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background:#000;
	margin: 0;
	padding: 0;
	
	background-repeat:repeat-x;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;sd
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 100%;
	background: #000;
	margin: 0 auto;
	background-image:url(images/page-bg.png);
}

.header{
	width:100%;
	margin: 0 auto;
	background-image:url(images/headerbg.jpg);
	background-repeat:repeat-x;
	height:134px;
	}
.headername {
	width:1200px;
	margin: 0 auto;
	padding: 0;
	}
.mainmenu{
	width:1200px;
	height:32px;
	margin: 0 auto;
	padding: 0;
	background-image:url(images/menubg.png);
	background-repeat:no-repeat;}
.content {
    width:1200px;
	margin: 0 auto;
	padding: 0;
}
#biotext{
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	vertical-align:top;
	margin-top:125px;
	margin-left:35px;
	color:#b57b7b;
	font-size:11px;}
#calheader{
	font-family:Verdana, Geneva, sans-serif;
	/*text-align:center;*/
	margin-top:10px;
	margin-left:150px;
	color:#b57b7b;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;}
#callabel{
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;
	vertical-align:top;
	margin-right:15px;
	color:#b57b7b;
	font-size:11px;}
#caldate{
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	vertical-align:top;
	margin-left:20px;
	color:#b57b7b;
	font-size:11px;}
#gfheader{
	font-family:Verdana, Geneva, sans-serif;
	margin-top:120px;
	margin-left:240px;
	color:#b57b7b;
	font-size:11px;
	font-weight:bold;}
#stats{
	float:left;
	margin-left:40px;
	width:100px;
	line-height:16px;
	text-align:right;
	color:#b57b7b;
}
#statsb{
	float:right;
	margin-right:100px;
	width:270px;
	line-height:16px;
	color:#b57b7b;}

.containerconsid {
	width: 100%;
	background: #000;
	margin: 0 auto;
	background-image:url(images/page-bg2.png);
}
#donatesec{
	text-align:left;
	margin-left:180px;
	vertical-align:top;
	margin-top:10px;
	margin-bottom:10px;
	color:#b57b7b;
	font-size:11px;
	font-weight:bold;}
#donatesec2{
	text-align:left;
	margin-left:180px;
	vertical-align:top;
	margin-top:10px;
	margin-bottom:0px;
	color:#b57b7b;
	font-size:11px;
	font-weight:bold;}	
#donatea{
	width:310px;
	line-height:16px;
	text-align:right;
	color:#b57b7b;
	font-size:11px;
}
#donateb{
	margin-left:40px;
	margin-right:70px;
	line-height:16px;
	color:#b57b7b;
	font-size:11px;}
#donatec{
	margin-left:180px;
	margin-right:0px;
	line-height:16px;
	color:#b57b7b;
	font-size:11px;}	
#reservelabel{
	width:210px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:3px;
	line-height:16px;
	text-align:right;
	color:#b57b7b;
	font-size:11px;
}
.reservetxt{
	line-height:16px;
	text-align:center;
	color:#b57b7b;
	font-size:11px;
}
.reservetxt a{color:#FFF; text-decoration:none;}
.reservetxt a:hover{color:#FFF; text-decoration:underline;}
.reservetxthl{color:#FFF;}
.ext{color:#b57b7b;}
#thankstxt{
	width:500px;
	margin-right:0px;
	margin-top:5px;
	line-height:16px;
	text-align:center;
	color:#b57b7b;
	font-size:11px;
}
#wishtext{
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	vertical-align:top;
	margin-top:165px;
	margin-left:35px;
	color:#b57b7b;
	font-size:11px;}
#wlitems{
	margin-left:70px;
	width:350px;
	line-height:16px;
	text-align:left;
	color:#b57b7b;
}
.wllinks a {text-decoration:underline;color:#b57b7b;}
.wllinks a:hover {text-decoration:underline;color:#fff;}
#vidtext{
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	vertical-align:top;
	margin-top:150px;
	margin-left:85px;
	color:#b57b7b;
	font-size:11px;}
#vidtext a {text-decoration:underline;color:#b57b7b;}
#vidtext a:hover {text-decoration:underline;color:#fff;}
INPUT {
	background-color:#000;
	color:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	border: solid 1px #b57b7b;
	padding: 1;
	margin-bottom: 0px;}
select{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	padding:1;
	border:1px solid #b57b7b;
	background-color:#000;}
.randimg{ float:left;}
.ccode {
	margin-top: 5px;
}
#girlf img{
	float:right;
	vertical-align:top;
	margin-right:15px;
	border:solid 1px #b57b7b;
	margin-bottom:10px;}
.girlf a {text-decoration:underline;color:#b57b7b;}
.girlf a:hover {text-decoration:underline;color:#fff;}
/* ~~ The footer ~~ */
.footer {
	width:1200px;
	height:100px;
	margin: 0 auto;
	text-align:center;
	padding-top:10px;
	color:#b57b7b;
	background-color:#000;
	background-image:url(images/footerbandbg.png);
	background-repeat:no-repeat;
	}
.footer a {
	text-decoration:none;
	color:#b57b7b;}
.footer a:hover {
	text-decoration:underline;
	color:#fff;}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.banner{
	width:468px;
	text-align:center;
	margin-left:50px;
	margin-bottom:10px;
}
.banner a img{
	border:1px solid #000;}
.banner a:hover img{
	border:1px solid #96403f;}